@charset "utf-8";
/*SMOOTHSCROLL*/
html {
	scroll-behavior: smooth;
}

@media screen and (prefers-reduced-motion: reduce) {
	html {
		scroll-behavior: auto;
	}
}
/*PARALLAX*/
.bulles1 {
  -webkit-animation: scrolly1 3s infinite; /* Safari 4+ */
  -moz-animation: scrolly1 3s infinite; /* Fx 5+ */
  -o-animation: scrolly1 3s infinite; /* Opera 12+ */
  animation: scrolly1 3s infinite; /* IE 10+, Fx 29+ */
    height: 475px;
    float: right;
    z-index: 3000;
    width: 210px;
	position: absolute;
right: 0px;
	bottom: 10px;
  }
@-webkit-keyframes scrolly1 {
  0%   { transform: translateY(0px); }
  50%  { transform: translateY(10px); }
  100% { transform: translateY(0px); }
}
  .bulles2 {
  -webkit-animation: scrolly2 4s infinite; /* Safari 4+ */
  -moz-animation: scrolly2 4s infinite; /* Fx 5+ */
  -o-animation: scrolly2 4s infinite; /* Opera 12+ */
  animation: scrolly2 4s infinite; /* IE 10+, Fx 29+ */
    height: 361px;
    float: right;
    z-index: 2000;
    width: 386px;
	  position: absolute;
right: 0px;
  }
@-webkit-keyframes scrolly2 {
  0%   { transform: translateY(0px); }
  50%  { transform: translateY(20px); }
  100% { transform: translateY(0px); }
}

  .bulles3 {
  -webkit-animation: scrolly3 6s infinite; /* Safari 4+ */
  -moz-animation: scrolly3 6s infinite; /* Fx 5+ */
  -o-animation: scrolly3 6s infinite; /* Opera 12+ */
  animation: scrolly3 6s infinite; /* IE 10+, Fx 29+ */
    height: 20px;
    float: right;
    z-index: 1000;
    width: 461px;
	  position: absolute;
right: 0px;
  }
@-webkit-keyframes scrolly3 {
  0%   { transform: translateY(0px); }
  50%  { transform: translateY(30px); }
  100% { transform: translateY(0px); }
}
.bulles0 {
	  -webkit-animation: scrolly0 2s infinite; /* Safari 4+ */
  -moz-animation: scrolly0 2s infinite; /* Fx 5+ */
  -o-animation: scrolly0 2s infinite; /* Opera 12+ */
  animation: scrolly0 2s infinite; /* IE 10+, Fx 29+ */
    position: absolute;
    width: 210px;
    height: 475px;
    right: 0px;
	bottom: 0;
    z-index: 4000;
    overflow: hidden;
}
@-webkit-keyframes scrolly0 {
  0%   { transform: translateY(0px); }
  50%  { transform: translateY(3px); }
  100% { transform: translateY(0px); }
}
.bee {
	  -webkit-animation: scrollyb 5s infinite; /* Safari 4+ */
  -moz-animation: scrollyb 5s infinite; /* Fx 5+ */
  -o-animation: scrollyb 5s infinite; /* Opera 12+ */
  animation: scrollyb 5s infinite; /* IE 10+, Fx 29+ */
    position: absolute;
    width: 112px;
    height: 112px;
    right: 120px;
    z-index: 5000;
}
@-webkit-keyframes scrollyb {
  0%   { transform: translateY(10px); }
  50%  { transform: translateY(20px); }
  100% { transform: translateY(10px); }
}
/*BASE*/

body,td,th {
    color: #005173;
}
body {
    background-color: #ffffff;
	    font-family: 'Noto Sans', "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
#container {
 width: 100%;
	margin: 0 auto;
}
.content {
 max-width: 1024px;
		margin: 0 auto;
}
a:link {
    text-decoration: none;
}
a:visited {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
a:active {
    text-decoration: none;
}
h1, h2, h3, h4, p{
    margin: 0px;
}

h1 {
    padding: 0px 0 40px 0;
    font-family: "Work Sans", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    font-weight: 100;
	font-size: 44px;
}
h2{
    padding: 0px 0 20px 0;
	    font-family: 'Noto Sans', "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: bold;
		font-size: 28px;
}
h3{
    padding: 0px 0 10px 0;
    font-family: "Work Sans", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color: #006191;
	font-weight: bold;
		font-size: 28px;
}

h4{
    padding: 0px 0 20px 0;
    font-family: "Work Sans", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color:#b40003;
			font-size: 20px;
}
p{
    padding: 0px 0 20px 0;
	    font-family: 'Noto Sans', "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 16px;
}
em{
	font-size: 13px;
}
.bolder{
    font-weight: 600;
}
.disnone{
    display: none;
}


/*LANGUAGE*/
#language {
    position: absolute;
    right: 0px;
    top: 79px;
    z-index: 100000000;
    font-size: 0.8em;
    color: #1CB9EC;
	background: #ffffff;
	padding: 8px 10px 4px 20px;
	border-radius: 0 0 0px 15px
}
#language a {
    color: #1CB9EC;
}
#language a:hover {
    color: #002650;
}
#language a.active{
    color: #006191 !important;
}

/*MENU*/
.logo {
    width: 70px;
    position: relative;
    top: 0;
    padding: 5px 20px;
    float: left;
}
.totop {
    position: absolute;
	z-index: 100000000000000000000;
}
.totop a {
    width: 100px;
    height: 80px;
	display: block;
}
.menu-align {
    float: right;
}
#menu {
    text-align: center;
    position: fixed;
    width: 100%;
    background-color: #fff;
    border-bottom: solid 1px #1cb9ec;
	z-index: 100000000;

}
.menu-link {
    font-weight: 600;
    padding: 0 2px 0 2px;
    font-size: 0.9em;
    color: #060605;
    float: left;
    margin-top: 28px;
}
.menu-link a {
    font-weight: 600;
    padding: 10px;
    font-size: 0.9em;
    color: #060605;
		   transition: color 0.3s linear;
   -webkit-transition: color 0.3s linear;
   -moz-transition: color 0.3s linear;
	width: auto;
}
.menu-link a:hover {
    font-weight: 600;
    padding: 0 10px;
    font-size: 0.9em;
    color: #008ad4;
}
.installer a {
    border: 1px solid;
    padding: 5px 10px;
    color: #008ad4;
	   transition: color 0.5s linear;
   -webkit-transition: color 0.5s linear;
   -moz-transition: color 0.5s linear;
}
.installer a:hover {
    border: 1px solid #008ad4;
    padding: 5px 10px;
    color: #ffffff;
	background-color: #008ad4;
}
.menu-link.installer {
    margin-bottom: 20px;
	margin-right: 10px;
}
.jump::before {
    content: "";
    display: block;
    padding-top: 110px;
    margin-top: -104px;
}
.titreseul{
    display: block;
    padding-top: 110px;
}



/*MENU-BURGER*/

.header {
  position: fixed;
  width: 100%;
z-index: 1000000000;}

.header ul {
  background-color: #fff;
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
	display: none;
}

.header li a {
  display: block;
  padding: 10px 20px 10px 20px;
  border-right: 1px solid #f4f4f4;
  text-decoration: none;
		color: #006191;

}

.header li a:hover,
.header .menu-btn:hover {
  background-color: #f4f4f4;
}

.header .logo {
  display: block;
  float: left;
  font-size: 2em;
  padding: 10px 20px;
  text-decoration: none;
}

/* menu */

.header .menu {
  clear: both;
  max-height: 0;
  transition: max-height .2s ease-out;
}

/* menu icon */

.header .menu-icon {
  cursor: pointer;
  display: inline-block;
  float: right;
  padding: 40px 40px;
  position: relative;
  user-select: none;
}

.header .menu-icon .navicon {
  background: #333;
  display: block;
  height: 2px;
  position: relative;
  transition: background .2s ease-out;
  width: 18px;
}

.header .menu-icon .navicon:before,
.header .menu-icon .navicon:after {
  background: #333;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}

.header .menu-icon .navicon:before {
  top: 5px;
}

.header .menu-icon .navicon:after {
  top: -5px;
}

/* menu btn */

.header .menu-btn {
  display: none;
}

.header .menu-btn:checked ~ .menu {
  max-height: 240px;
}

.header .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}

.header .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.header .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}

/* 48em = 768px */

@media (min-width: 741px) {
  .header li {
    float: left;
  }
  .header li a {
    padding: 20px 30px;
  }
  .header .menu {
    clear: none;
    float: right;
    max-height: none;
  }
  .header .menu-icon {
    display: none;
  }
}







/*ZONE1*/
#zone1 {
    color: #002650;
    background-color: #1cb9ec;
    position: relative;
    padding-top: 70px;
	width: 100%;
}
#zone1 .halo1{
	background-image: url('images/halo.png');
	background-position: center center;
	background-repeat: no-repeat;	
	position: relative;
}
#zone1 .bulles0{
	background-image: url('images/bubbles0.png');
	background-position: top right;
	background-repeat: no-repeat;
}
#zone1 .bee{
	background-image: url('images/bee.png');
	background-position: top right;
	background-repeat: no-repeat;
}
#zone1 .paddingz1{
		padding: 50px 20px 20px 20px;
}

#zone1 .bulles1{
	background-image: url('images/bubbles1.png');
	background-position: top right;
	background-repeat: no-repeat;
		
}
#zone1 .bulles2{
	background-image: url('images/bubbles2.png');
	background-position: top right;
	background-repeat: no-repeat;
		
}
#zone1 .bulles3{
	background-image: url('images/bubbles3.png');
	background-position: top right;
	background-repeat: no-repeat;
		
}
.margin-right-250 {
padding-right: 200px;
	z-index: 5000;
}	
/*ZONE2*/	
#zone2 .entonoir{
	background-image: url('images/entonoir.png');
	background-repeat: no-repeat;	
	background-position: right 20px top;
}	
#zone2 .spammail {
    background-image: url('images/spammail.png');
    background-repeat: no-repeat;
    background-position: right 45px top 55px;
    min-height: 280px !important;
}
#zone2 .paddingz2{
		padding: 30px 20px 0px 20px;
}	
#zone2{
	position: relative;
}

/*ZONE3*/	
#zone3 .shield{
	background-image: url('images/shield.png');
	background-repeat: no-repeat;	
	background-position: right 10px top 15px;
}	
#zone3 .paddingz3{
		padding: 60px 20px 0px 20px;
}	
#zone3 .paddingz3b{
		padding: 0px 0 0px 0;
}
#zone3{
    color: #002650;
	background-color: #99d9f1;
		background-image: url('images/bckgnd-white-blue.png');
	background-repeat: repeat-x;
	position: relative;
}

#zone3 .signalement img{
 width: 100%;
	height: auto;
}
#zone3 .signalement {
 max-width: 942px;
	height: auto;
	position: relative;
}
#zone3 .button-signalement {
    position: absolute;
    top: 60%;
    left: 20px;
}
#zone3 .button-signalement a{
	    border: 2px solid;
    padding: 5px 10px;
    color: #005173;
	   transition: color 0.5s linear;
   -webkit-transition: color 0.5s linear;
   -moz-transition: color 0.5s linear;
	background-color: #ffffff;
	font-weight: bold;
}
#zone3 .button-signalement a:hover{
	    border: 2px solid #005173;
    color: #ffffff;
		background-color: #005173;
}
#zone3 .email-mal img{
 width: 100%;
	height: auto;
}
#zone3 .email-mal{
 max-width: 549px;
		float: left;
}
#zone3 .logo150{
 width: 150px;
	float: left;
	padding-top: 27px;
}
#zone3 .paddingz3{
		padding: 60px 20px 0px 20px;
}
.clear {
  clear: both;
  height: 0; overflow: hidden; /* Précaution pour IE 7 */
}
/*ZONE4*/	
#zone4 {
		padding: 30px 20px 0px 20px;
}	
ol li {
    margin-bottom: 8px;
}
/*ZONE5*/
#zone5{
	padding: 30px 20px 30px 20px;
    color: #002650;
	background-color: #5db2e8;
	position: relative;
}
.halo2{
	background-image: url('images/halo2.png');
	background-position: center center;
	background-repeat: no-repeat;	
}
#zone5 img{
width: 100%;
	height: auto;
	position: center;
	max-width: 100px !important;
}
#zone5 .spambee{
text-align: center;
}
#zone5 .button-install{
text-align: center;
padding-top: 30px;

}
#zone5 .button-install a{
	    border: 2px solid;
    padding: 10px 20px;
    color: #005173;
	   transition: color 0.5s linear;
   -webkit-transition: color 0.5s linear;
   -moz-transition: color 0.5s linear;
	background-color: #ffffff;
	font-weight: bold;
	font-size: 1.2em;
}
#zone5 .button-install a:hover{
	    border: 2px solid #005173;
    color: #ffffff;
		background-color: #005173;
}


/*Footer*/
.footer a {
color: #002650;
	font-weight: bold;
	padding: 0px 20px;
  }
.footer a:hover {
color: #008AD4;
  }
.footer {
	padding: 10px 0px;
  }
#zone6 {
    border-top: solid 1px #ccc;
}
/*CONTACT et LEGAL*/

.contact a, .legal a {
color: #008AD4;
		font-weight: bold;
  }
.contact a:hover, .legal a:hover {
color: #002650;
  }
h5{
    padding: 0px;
	margin: 20px 0px 10px 0 ;
    font-family: "Work Sans", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color:#b40003;
			font-size: 20px;
}


/*Detect Browser*/

	.chrome-btn, .firefox-btn, .explorer-btn {
    padding: 20px 0 0 0;
		width: 250px;
		margin: 0 auto;
  }
	.other, .phone {
    padding: 20px 0 0 0;
		width: auto;
		margin: 0 auto;
		text-align: center;
		font-weight: bold;
  }
.chromeico {
    width: 25px;
	height: 25px;
		background: url('images/ico-chrome25.png');
	display: inline-block;
	margin-right: 6px;
  }

.firefoxico {
    width: 25px;
	height: 25px;
	background: url('images/ico-firefox25.png');
	display: inline-block;
	margin-right: 6px;
  }

.explorerico {
    width: 25px;
	height: 25px;
		background: url('images/ico-explorer25.png');
	display: inline-block;
	margin-right: 6px;
  }
		
/*OTHER*/
.chrome {
    display: none;
  }
	.firefox {
    display: none;
  }
	.explorer {
    display: none;
  }
	.other {
    display: block;
  }
.phone {
    display: none;
  }
/*FIREFOX*/
@-moz-document url-prefix() {
	.chrome {
    display: none !important;
  }
	.firefox {
    display: block !important;
  }
	.explorer {
    display: none;
  }
		.other {
    display: none;
  }
	.phone {
    display: none;
  }
}

/*CHROME*/
@media screen and (-webkit-min-device-pixel-ratio:0) and (min-resolution:.001dpcm) { 
	.firefox {
    display: none;
  }
.chrome {
    display: block;
  }
	.explorer {
    display: none;
  }
		.other {
    display: none;
  }
	.phone {
    display: none;
  }
}
/*EXPLORER
@media all and (-ms-high-contrast:none){
.firefox {
    display: none;
  }
.chrome {
    display: none;
  }
.explorer {
    display: block;
  }
.other {
    display: none;
  }
	.phone {
    display: none;
  }
}*/

/*PHONES*/
@viewport {
   width: device-width; /* largeur du viewport */
   zoom: 1; /* zoom initial à 1.0 (et clin d'oeil aux fans d'IE6/7) */
}

	@media screen and (max-width: 680px) {
.chrome {
    display: none !important;
  }
	.firefox {
    display: none !important;
  }
	.explorer {
    display: none !important;
  }
	.other {
    display: none !important;
  }
		.phone {
    display: block !important;
  }
		
}

/*RESPONSIVE*/
	@media screen and (max-width: 900px) {
		.menu-link.installer {
    display: none;
}
}
	@media screen and (max-width: 740px) {
		.menu-link.installer {
    display: none;
}
		.margin-right-250 {
    padding-right: 20px !important;
    z-index: 5000;
}
		.header{
    display: block !important;
}
		#menu .menu-link{
    display: none !important;
}
		.header ul {
	display:  block !important;
}
		.jump::before {
    content: "";
    display: block;
    padding-top: 300px;
    margin-top: -304px;
}
.bee {
    right: 10px;
}
h2.margin-right-250 {
    padding-right: 100px !important;
}
h3.margin-right-250 {
    padding-right: 150px !important;
}
p.margin-right-250 {
    padding-right: 180px !important;
}
		#zone3 .button-signalement a {
    font-size: 3.5vw;
}
				#zone2 .spammail {
    background-position: right 35px top 35px;
    background-size: 20%;
}
				#zone2 .entonoir {
    background-size: 20%;
}
		.bulles0 {
    background-size: 80%;
			background-position: bottom right;
			
}
		#zone3 .shield {
    background-size: 30%;
}
}

	@media screen and (max-width: 380px) {

h2.margin-right-250 {
    padding-right: 100px !important;
}
h3.margin-right-250 {
    padding-right: 150px !important;
}
		h4.margin-right-250 {
    padding-right: 50px !important;
}
p.margin-right-250 {
    padding-right: 20px !important;
}
		#zone3 .button-signalement a {
    font-size: 3.5vw;
}

}

	@media screen and (max-width: 768px) {
	.menu-link a {
    padding: 0 4px;
	}
}

@media screen and (max-width: 375px) {
.bulles0 {
    width: 150px;
    top: 400px;
}
}



